/*     1108165 : 서브 상단      */
.textarea__1108165__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan1693379353175.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1108165__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1108165__ .eng_name {font-size:14px;}
.textarea__1108165__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1108165__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1108165__ .pc { display: none; }
.textarea__1108165__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1108165__ {padding:100px 0 50px;}

.textarea__1108165__ p {font-size:23px}

.textarea__1108165__ .eng_name {font-size:18px;} 
.textarea__1108165__ .kor_name {font-size:40px;} 
.textarea__1108165__ .sun {margin:28px auto;}

.textarea__1108165__ .pc {display: block;}
.textarea__1108165__ .mb {display: none;}
}

/*     1100955 : BLANK 컨텐츠      */
.blank__1100955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100955__ {height:40px}
}

/*     1100965 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1100975 : BLANK 컨텐츠      */
.blank__1100975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1100975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100975__ {height:20px}
}

/*     1100985 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__{ flex-wrap: nowrap;gap:20px;}
	.textarea__262995__ p {font-size:23px; width:610px; }
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1100995 : BLANK 컨텐츠      */
.blank__1100995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100995__ {height:40px}
}

/*     1101005 : BLANK 컨텐츠      */
.blank__1101005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1101005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101005__ {height:40px}
}

/*     1101015 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1101025 : BLANK 컨텐츠      */
.blank__1101025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1101025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101025__ {height:20px}
}

/*     1101035 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed  #0e66b6; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1101045 : BLANK 컨텐츠      */
.blank__1101045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1101045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101045__ {height:40px}
}

/*     1101055 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1101065 : BLANK 컨텐츠      */
.blank__1101065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1101065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101065__ {height:20px}
}

/*     1101075 : 이미지 리스트 (타일형)      */
.img_tile__264535__ {overflow:hidden}
.img_tile__264535__ .img_inner {margin:0 -5px}
.img_tile__264535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__264535__ * {box-sizing:border-box}
.img_tile__264535__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__264535__ .item a {display:block}
.img_tile__264535__ .figure {display:block}
.img_tile__264535__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}
.img_tile__264535__ .caption {display:block;margin-top:0px; padding:20px 15px; border-radius: 0 0 25px 25px;}
.img_tile__264535__ .caption > span {display:block}
.img_tile__264535__ .caption > span.subject {font-weight:bold;color:#ffffff;background:#193d70; border-radius:24px}
.img_tile__264535__ .caption > span.content {margin-top:5px;color:#222222;}

.text_m_big__264535__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;background:#193d70; padding:0 15px; border-radius:25px; width:100%;padding:5px 0;}
.text_m_big__264535__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__264535__ .item {width:100%}
.col_m_2__264535__ .item {width:50%}
.col_m_3__264535__ .item {width:33.3333%}
.col_m_4__264535__ .item {width:25%}
.col_m_1__264535__ .item,
.col_m_2__264535__ .item2n,
.col_m_3__264535__ .item3n,
.col_m_4__264535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__264535__ .item,
	.col_m_2__264535__ .item2n,
	.col_m_3__264535__ .item3n,
	.col_m_4__264535__ .item4n {clear:none}

	.col_t_1__264535__ .item {width:100%}
	.col_t_2__264535__ .item {width:50%}
	.col_t_3__264535__ .item {width:33.3333%}
	.col_t_4__264535__ .item {width:25%}
	.col_t_5__264535__ .item {width:20%}
	.col_t_6__264535__ .item {width:16.6666%}
	.col_t_1__264535__ .item,
	.col_t_2__264535__ .item2n,
	.col_t_3__264535__ .item3n,
	.col_t_4__264535__ .item4n,
	.col_t_5__264535__ .item5n,
	.col_t_6__264535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__264535__ .img_inner {margin:0 -10px}
	.img_tile__264535__ .item {padding:10px}
	.img_tile__264535__ .caption {margin-top:0px; height:166px;}
	.img_tile__264535__ .caption > span.content {margin-top:10px}

	.text_big__264535__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__264535__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__264535__ .item,
	.col_t_2__264535__ .item2n,
	.col_t_3__264535__ .item3n,
	.col_t_4__264535__ .item4n,
	.col_t_5__264535__ .item5n,
	.col_t_6__264535__ .item6n {clear:none}

	.col_pc_1__264535__ .item {width:100%}
	.col_pc_2__264535__ .item {width:50%}
	.col_pc_3__264535__ .item {width:33.3333%}
	.col_pc_4__264535__ .item {width:25%}
	.col_pc_5__264535__ .item {width:20%}
	.col_pc_6__264535__ .item {width:16.6666%}
	.col_pc_1__264535__ .item,
	.col_pc_2__264535__ .item2n,
	.col_pc_3__264535__ .item3n,
	.col_pc_4__264535__ .item4n,
	.col_pc_5__264535__ .item5n,
	.col_pc_6__264535__ .item6n {clear:both}
}

/*     1101085 : BLANK 컨텐츠      */
.blank__1101085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1101085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101085__ {height:40px}
}

/*     1101095 : BLANK 컨텐츠      */
.blank__1101095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1101095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101095__ {height:40px}
}

/*     1101105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1101115 : BLANK 컨텐츠      */
.blank__1101115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1101115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101115__ {height:10px}
}

/*     1101125 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__  .pcpc {display:none;}
.textarea__266635__  .mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.textarea__266635__  .mm {display:none;}
.textarea__266635__  .pcpc {display:block;}
}

/*     1101135 : BLANK 컨텐츠      */
.blank__1101135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1101135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101135__ {height:20px}
}

/*     1101145 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:23px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 23px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 23px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1101155 : BLANK 컨텐츠      */
.blank__1101155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1101155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101155__ {height:20px}
}

/*     1108175 : 타이틀 텍스트      */
.text__1108175__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong1692860703118.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1108175__>div {width:100%; margin:0 auto;}
.text__1108175__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1108175__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1108175__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1108175__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1108175__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1108175__ {padding:90px 0px;}
.text__1108175__>div {width:1240px;}
.text__1108175__ p {font-size:23px}

.text__1108175__ .title {font-size:20px; margin-bottom:15px;}
.text__1108175__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1108175__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

